This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 722632 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rusers (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-07-15 20:06 EDT by Jóhann B. Guðmundsson
Modified: 2011-08-23 16:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rusers-0.17-66.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-23 16:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd unit file for rstatd (243 bytes, text/plain)
2011-07-15 20:07 EDT, Jóhann B. Guðmundsson
no flags Details
Native systemd unit file for rusersd (242 bytes, text/plain)
2011-07-15 20:08 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-15 20:06:07 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-07-15 20:07:03 EDT
Created attachment 513455 [details]
Native systemd unit file for rstatd
Comment 3 Fedora Update System 2011-08-02 04:58:15 EDT
rusers-0.17-64.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rusers-0.17-64.fc16
Comment 4 Fedora Update System 2011-08-02 06:36:29 EDT
rusers-0.17-65.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rusers-0.17-65.fc16
Comment 5 Fedora Update System 2011-08-02 16:50:23 EDT
Package rusers-0.17-65.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rusers-0.17-65.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rusers-0.17-65.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-08-10 10:24:33 EDT
rusers-0.17-66.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rusers-0.17-66.fc16
Comment 7 Fedora Update System 2011-08-23 16:30:20 EDT
rusers-0.17-66.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.